body
{
  /* background-color: rgb(173,199,208 */
  background-color: #ADC7D0;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
input, textarea
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
table
{
  border-style: solid;
  border-width: 1px;
  border-color: black;
  border-collapse: collapse;
}
td
{
  font-family: Tahoma, Arial, Verdana;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #c2b394;
  padding: 4px;
}
th
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
/* color: White;
  background-color: #c6972d; */
  text-align: left;
  font-weight: normal;
  color: black;
  background-color: #D0CACE;
  padding: 4px;
}
caption
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  /* background-color: #c2b394;
    color: black; */
  background-color: #36395A;
  color: white;
  font-weight: normal;
  padding: 4px;
}
.stretto
{
  font-family: Tahoma, Arial, Verdana;
  font-size: 11px;
}
.protetto
{
  background-color: #EFF8F8;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(194,179,148);
  color: black;
}
.titolocorpo
{
  color: #620000;
}
.esp_dist
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding: 0;
}
.obbl
{
  color: red;
}
.titolotabella
{
  /* background-color: #c2b394; */
  background-color: #AEC2D9;
  text-align: center;
  color: #36395a;
  font-weight: bold;
}
.messaggio
{
  color: #36395a;
}
.bordo2left
{
  border-left-width: 3px;
  border-left-color: #c6972d;
}
.bordo2right
{
  border-right-width: 3px;
  border-right-color: #c6972d;
}
.bordo2top
{
  border-top-width: 3px;
  border-top-color: #c6972d;
}
.bordo2bottom
{
  border-bottom-width: 3px;
  border-bottom-color: #c6972d;
}
.centrato
{
  text-align: center;
}
.seztab
{
  border: solid;
  border-width: 2px;
  /* border-color: #c2b394; */
  border-color: #D5C6B3;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px;
  padding-bottom: 10px;
 
}
#principale
{
	width: 760px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#top
{
	top: -19px;
	left: 0px;
	width: 1px;
	height: 62px;
	width: 780px;
	margin-top: 30px;
	padding: 0;
	position: absolute;
	color: black;
	text-align: center;
	font-size: large;
	font-weight: bold;
	background: transparent url("../img/logo_unipv.gif") no-repeat scroll top left;
}

#testata {
    color: #0000FF;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    left: 0;
    padding-bottom: 50px;
    padding-top: 50px;
    position: absolute;
    top: 25px;
}

/*********************************
#testata 
{
  top: 40px;
  left: 0px;
  /* width: 760px;
  width:330px;
  height: 40px;
  position: absolute;
  color: #000000;
  background: transparent url("../img/dicfis.png") no-repeat scroll top left;
  padding-top: 66px;
  padding-left: 450px;
}
*/

#matricola 
{
  top: 130px;
  left: 0px;
  width: 450px;
  height: 80px;
  position: absolute;
  color: #000000;
}
#bottone_indietro 
{
  top: 160px;
  left: 625px;
  width: 10px;
  height: 10px;
  position: absolute;
  color: #000000;
}
#bottone_continua 
{
  top: 380px;
  left: 0px;
  width: 10px;
  height: 10px;
  position: absolute;
  color: #000000;
}
#menu 
{
  /* top: 300px; */
  top: 200px;
  left: 0px;
  width: 180px;
  position: absolute;
  background-color: #CCE1D8;
}
#menu_scelta 
{
  top: 180px;
  left: 50px;
  width: 300;
  position: absolute;
  padding: 5px;
  margin: 2px 2px;
}
#corpo 
{
  top: 150px;
  left: 100px;
  width: 600;
  position: absolute;
  background-color: #F0FAFB;
  border: 1px solid black;
  padding: 5px;
  margin: 2px 2px;
}
#corpo_box
{
  top: 0px;
  left: 180px;
  width: 500px;
  position: absolute;
  background-color: #F0FAFB;
  border: 1px solid black;
  padding: 5px;
  margin: 2px 2px;
}
#corpo_info 
{
  top: 200px;
  left: 20px;
  width: 450px;
  position: absolute;
  background-color: #F0FAFB;
  border: 1px solid black;
  padding: 5px;
  margin: 2px 2px;
}
#fondo
{
   position: fixed;
   width: 100%;
   height: 50px;
   top: auto;
   right: 0;
   bottom: 0;
   left: 0;
}
#fondo table td {
    padding: 0;
    margin: 0;
    border-style: none;
}
#versione {
top: 10px;
  left: 464px;;
  width: 300;
  position: absolute;
}
#annoacc {
top: 20px;
  left: 550px;;
  width: 390;
  position: absolute;
}
.vocemenu
{
  width: 180px;
  margin: 0px;
  padding: 0;
  list-style: none;
}
.vocemenu a
{
  display: block;
  text-decoration: none;
  border: 1px solid black;
  /*margin: 2px 0px;*/
  margin-top: 2px !important; /* ie7, firefox */
  margin-top: 2px; /* ie6 */
  margin-left: 0px;
  margin-right: 0px; 
  margin-bottom: 2px !important; /* ie7, firefox */
  margin-bottom: -14px; /* ie6 */
  padding: 5px;
  /* background: #c6972d; */
  background: #36395A;
  color: white;
  
}
.vocemenu a:hover,
.vocemenu a:focus,
.vocemenu a:active
{
  background: white;
  color: black;
  padding: 4px;
  border-width: 2px;
}
.vocemenu ul
{
  margin: 0;
  padding: 0;
  list-style: none;
}
.vocemenu .vocemenusel a
{
  /* background: #fbf0d2; */
  color: black;
  background: #D0CACE;
  /*margin: 0px;*/
  margin-top: 0px !important; /* ie7, firefox */
  margin-top: 2px; /* ie6 */
  margin-left: 0px;
  margin-right: 0px; 
  margin-bottom: 0px !important; /* ie7, firefox */
  margin-bottom: 0px; /* ie6 */
  border-width: 2px;
  padding: 4px;
  font-weight: bold;
}
.vocemenu .vocemenusel ul a
{
  /* color: white; */
  color: black;
  margin-top: 0px !important; /* ie7, firefox */
  margin-top: 0px; /* ie6 */
  margin-bottom: 0px !important; /* ie7, firefox */
  margin-bottom: -14px; /* ie6 */
  margin-left: 14px;
  border-top: 1px;
  font-weight: normal;
  font-size: 11px;
}
.vocemenu .vocemenusel ul a:hover, 
.vocemenu .vocemenusel ul a:focus, 
.vocemenu .vocemenusel ul a:active
{
  background: white;
  color: black;
}
.vocemenu .vocemenusel .vocemenusel a,
.vocemenu .vocemenusel .vocemenusel a:hover,
.vocemenu .vocemenusel .vocemenusel a:focus,
.vocemenu .vocemenusel .vocemenusel a:active
{
  background: #fbf0d2;
  color: black;
}
.vocemenu .vocemenusel .itemsel a
{
  /* background: #fbf0d2; */
  color: black;
  background: #D0CACE;
  font-weight: bold;
}
.vocemenu .vocemenusel .itemnuovo a
{
  display: block;
  text-decoration: underline;
  border-style: none;
  padding: 7px;
  /*  background: rgb(194,179,148); */
  color: black;
}
.titolo {
  border-bottom-style: solid;
  text-align: center;
  border-bottom-width: 1px;
}
.dsR13 /*agl rulekind: base;*/
{ width: 167px; height: 34px; }

.dsR15 /*agl rulekind: base;*/
{ background-image: url(img/Page_bot.jpg); width: 100%; }

p.help {
    border: 1px solid black;
    padding: 3px;
    /* background-color: #36395A; */
    background-color: white;
}
p.help a {
    text-decoration: none;
    color: black;
    font-weight: bold;   
}
p.help a:hover {
    text-decoration: none;
    color: black;
    font-weight: bold;
    background-color: white;
}

p.help img {
    vertical-align: middle;
    margin-right: 5px;
}
